Yess eCommerce application - Bug #46
Banner did not add when from back to front end

07/24/2021 06:20 PM - Minal Watmode
Priority:
Assignee:
Category:

Target version:

Closed
rajat gupta
Due date:

% Done:
0%
Description

Url -> Master management -> Sliders -> Slider master

Banner did not add from back to front end, but banner updated msg pops up.

History

#1 - 07/29/2021 04:46 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 11:32 AM - Minal Watmode

- Status changed from Resolved to Closed
